<?php
    use artbox\core\components\SeoComponent;
    use yii\web\View;
    
    /**
     * @var View $this
     */
    /**
     * @var SeoComponent $seo
     */
    $seo = \Yii::$app->get('seo');
    $this->title = \Yii::t('app', 'About us');
    $this->params['title'] = $this->title;
    $this->params[ 'breadcrumbs' ][] = isset($seo->title)?$seo->title:$this->title;
?>
<div class="container">
    <section>
        <div class="row">
            <div class="col-md-12">

                <div class="lead">
                    <p>
                        Odoo – сервис, который сводит управление компанией в одну программу:
                    </p>
                    <ul>
                        <li>Контролируйте воронку продаж;</li>
                        <li>Отслеживайте рабочую телефонию;</li>
                        <li>Отправляйте, подписывайте коммерческие предложения сразу по ссылке;</li>
                        <li>Создавайте сайты прямо в Odoo!</li>
                    </ul>
                    <p>Чтобы развернуть программу, не нужен удаленный рабочий стол или долгая загрузка приложения. Odoo на базе сервисного провайдера "Облако" разворачивается сразу. Программа открывается в веб-браузере, и при наличии логина и пароля вы приступаете к работе.</p>
                    <p>Каждому пользователю мы гарантируем трехдневный бэкап. В случае хакерской атаки или технического сбоя, восстановим ваши данные с пропуском в 15 минут.</p>
                    <p>Программа Odoo – бесплатная для клиентов компании «Облако». Просто сообщите нашим менеджерам, что хотите минимизировать время механической работы и установить для этого Odoo.</p>
                </div>
            </div>
        </div>
        

    </section>
</div>
