<?php

/* @var $this yii\web\View */
/* @var $name string */
/* @var $message string */
/* @var $exception Exception */

use yii\helpers\Html;

$this->title = $name;
?>

<style>
    #error-page .title{
        font-size: 28px;
        font-weight: bold;
        line-height: 36px;
        color: #333333;
    }
    #error-page .subtitle{
        color: #333333;
        font-size: 24px;
        margin-top: 3px;
    }
    #error-page .error-logo div{
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 430px;
        padding-top: 50%;
        max-height: 191px;
        box-sizing: border-box;
        background: url(/img/404.png);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    @media(max-width:1199px){
        #error-page br{display:none;}
    }
</style>

<div id="content">
  <div class="container">
    
    <div class="col-sm-12" id="error-page">

        <div class="col-sm-6 error-logo">
            <div></div>
        </div>
        <div class="col-sm-6">
            <div class="text-left title">К сожалению, <br/>мы не можем найти такую страницу</div>
            <div class="text-left subtitle">Попробуйте еще раз или:</div>

            <p class="buttons text-right"><a href="/" class="btn btn-template-main">Перейти на главную</a></p>
        </div>

    
    </div>
    <!-- /.col-sm-6 -->
  </div>
  <!-- /.container -->
</div>
<!-- /#content -->
